[Gstreamer-bugs] [Bug 92118] Changed - gstreamer-mpeg requires arts, esd, sdl

bugzilla-daemon at widget.gnome.org bugzilla-daemon at widget.gnome.org
Mon Sep 9 03:50:07 PDT 2002

Please do not reply to this email- if you want to comment on the bug, go to the
URL shown below and enter your comments there.


Changed by thomas at urgent.rug.ac.be.

--- shadow/92118	Mon Sep  9 05:47:32 2002
+++ shadow/92118.tmp.29780	Mon Sep  9 06:50:06 2002
@@ -1,12 +1,12 @@
 Bug#: 92118
 Product: GStreamer
 Version: 0.4.0
 OS: other
 OS Details: 
-Status: NEEDINFO   
+Status: REOPENED   
 Severity: normal
 Priority: Normal
 Component: gst-plugins
 AssignedTo: gstreamer-maint at bugzilla.gnome.org                            
 ReportedBy: r.burton at 180sw.com               
@@ -29,6 +29,10 @@
 I just checked our mpeg2dec RPM, it doesn't depend on arts or esd at all.
 gstreamer-mpeg doesn't either.  Are you sure you checked the
 dependencies (further than using apt-get) ? Maybe you were also
 installing other stuff at the same time that required it ?
+------- Additional Comments From thomas at urgent.rug.ac.be  2002-09-09 06:50 -------
+ok, it's a packaging problem with our rh72 package.  The configure
+needs to disable sdl so it doesn't pick all of this up.

More information about the Gstreamer-bugs mailing list